Debian : Erreur de clé GPG VEEAM

Lors de la mise a jour de votre système debian, si vous avez l’erreur suivante :

Les signatures suivantes ne sont pas valables : EXPKEYSIG 3268CF038EEC045B Veeam Software Repository key <[email protected]>

Pour corriger ce problème, il vous suffit d’exécuter la commande suivante sur votre machine

curl https://repository.veeam.com/keys/veeam.gpg | apt-key add

Si vous n’avez pas installé le paquet curl il faut l’installer avant de lancer la commande précédente grâce à la commande

apt install curl

Cette recommandation est décrite dans la KB2654 de VEEAM qui est dû à un changement de la clé GPG disponible sur le lien suivant https://www.veeam.com/kb2654